<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTEaa48a31c782b425a8095000c812a720b">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2020-04-02T16:21:39</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>52</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F15544T52">
        <Encabezado>
          <IdDoc>
            <TipoDTE>52</TipoDTE>
            <Folio>15544</Folio>
            <FchEmis>2020-04-02</FchEmis>
            <TipoDespacho>1</TipoDespacho>
            <IndTraslado>6</IndTraslado>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 30 DIAS</TermPagoGlosa>
            <FchVenc>2020-04-02</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76779540-8</RUTRecep>
            <RznSocRecep>AUTOMATEC IMPORTACIONES SPA</RznSocRecep>
            <GiroRecep>IMPORTACION DE MOTORES ELECTRICOS</GiroRecep>
            <Contacto>29416700</Contacto>
            <CorreoRecep>ealfaro@automatec.cl</CorreoRecep>
            <DirRecep>MARATHON 2879 MACUL  SANTIAGO - SANTIAGO</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</DirDest>
            <CmnaDest>SAN PEDRO DE LA PAZ</CmnaDest>
            <CiudadDest>CONCEPCION</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>0</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>0</IVA>
            <MntTotal>0</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1151</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1151 - TX ATC 2 Canales 380 Mhz Dip Switch</NmbItem>
          <DscItem>AU1151 - TX ATC 2 Canales 380 Mhz Dip Switch</DscItem>
          <QtyItem>500.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1152</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1152 - RX ATC 2 Canales 380 Mhz</NmbItem>
          <DscItem>AU1152 - RX ATC 2 Canales 380 Mhz</DscItem>
          <QtyItem>3.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>FE0030</VlrCodigo>
          </CdgItem>
          <NmbItem>FE0030 - Cable Paralelo 2x24 AWG Blanco 100 Mts</NmbItem>
          <DscItem>FE0030 - Cable Paralelo 2x24 AWG Blanco 100 Mts</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0052</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0052 - Trabador Electromag. 280 Kgs con Timer y Led</NmbItem>
          <DscItem>CA0052 - Trabador Electromag. 280 Kgs con Timer y Led</DscItem>
          <QtyItem>6.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0035</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0035 - Accesorio Tipo Z 280</NmbItem>
          <DscItem>CA0035 - Accesorio Tipo Z 280</DscItem>
          <QtyItem>6.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0111</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0111 - Cerradura con Pivote Fail Safe, C/Temporizador y LED</NmbItem>
          <DscItem>CA0111 - Cerradura con Pivote Fail Safe, C/Temporizador y LED</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0038</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0038 - Botón de Salida con caja. 805 Rect. N.O.</NmbItem>
          <DscItem>CA0038 - Botón de Salida con caja. 805 Rect. N.O.</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1158</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1158 - Cierrapuerta 40 - 60 Kgs</NmbItem>
          <DscItem>AU1158 - Cierrapuerta 40 - 60 Kgs</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC3038</VlrCodigo>
          </CdgItem>
          <NmbItem>CC3038 - DVR TVI P/HIBRIDO HILOOK  8CH 1 DISCO   DVR-208G-F1</NmbItem>
          <DscItem>CC3038 - DVR TVI P/HIBRIDO HILOOK  8CH 1 DISCO   DVR-208G-F1</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC3037</VlrCodigo>
          </CdgItem>
          <NmbItem>CC3037 - DVR TVI P/HIBRIDO HILOOK  4CH 1 DISCO  DVR-204G-F1</NmbItem>
          <DscItem>CC3037 - DVR TVI P/HIBRIDO HILOOK  4CH 1 DISCO  DVR-204G-F1</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0531</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</NmbItem>
          <DscItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0344</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</NmbItem>
          <DscItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>52</TD>
            <F>15544</F>
            <FE>2020-04-02</FE>
            <RR>76779540-8</RR>
            <RSR>AUTOMATEC IMPORTACIONES SPA</RSR>
            <MNT>0</MNT>
            <IT1>AU1151 - TX ATC 2 Canales 380 Mhz Dip Sw</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>52</TD>
                <RNG>
                  <D>6001</D>
                  <H>22000</H>
                </RNG>
                <FA>2017-01-25</FA>
                <RSAPK>
                  <M>vcpCrMw/QJ77VzQ3lNQeGJ85u7SDNsKzTL92QIF7bUXR0PRIA4b3eCFYM1dW4pWYljcVcEnlhs1F8dKUYCo0KQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">ef26Ecy8AlniBb5mmBvJ3rwI1p3h9h41UTOz1zZgSmeGMdoCqjCuJYJB+sXxYWDFF+PfBnVuf+or1qyqDpgZMw==</FRMA>
            </CAF>
            <TSTED>2020-04-02T16:21:39</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">s9BSbff4y5tEtC6bz7M2mkuiful19XaFjah/I/VO/oe0Xw9juFHJIn0i4UjH6kzWJU1VcaMdbubJ/xG0OKMB9w==</FRMT>
        </TED>
        <TmstFirma>2020-04-02T16:21:44</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F15544T52"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>KLREOGjhuAghEsKKCeUrZ50BSmo=</DigestValue></Reference></SignedInfo><SignatureValue>
lk++Pxj4Mzd5Uxl1WWOOjAjRnqeZM0iPRjhbOBeDNA1KA6e/zpg+wmN/7IWSvRvj
y3c27EM9c9mfRNA8t6NBr6CDfjn31GdQYWx6k47Ldiw2EsNlQZx93zNJxzQkydzo
WJDSlNcKnQJkKrIcOLhG5yQ8sXjX0QRX6ZyS790nVUKW4kedKvM1jfetIVzfcj2Y
OwiiMu36ia/SFi/7V0FJT2oA8mngbHkX80MuiDicfwJgx6DodkGdi90d2wMsfx6R
a7Wjt+Y+jo+wnQMLrRNpIp0Gqj/n8Iit1Uj4DIrGCQ4furR+1u84cYAwAAN9yhMq
Dltj2VeXKmb1kD34I1/iIw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F15544T52">
      <campoString name="Comentario">BASADO EN SOLICITUD DE TRASLADO 756.</campoString>
      <campoString name="Vendedor" />
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</campoString>
      <campoString name="comunadespacho">SAN PEDRO DE LA PAZ</campoString>
      <campoString name="DOCENTRY">10121</campoString>
      <campoString name="IMPRESORA">BODEGA</campoString>
      <campoNumero name="SUBTOTAL">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>